### Hierarchy

- RpcTransport

### Implemented by

- RpcTransportImpl

## Index

### Methods

- disconnect
- request

## Methods

### disconnect

- disconnect(): void

- - Defined in repository/source/rpc/RpcTransport.ts:5

  #### Returns void

### request

- request(method: string, arg: any): Promise<any>

- - Defined in repository/source/rpc/RpcTransport.ts:3

  #### Parameters

  - ##### method: string

  - ##### arg: any

  #### Returns Promise<any>

Generated using TypeDoc